.button-bg-color { background-color: #e5173f  !important;  border-color: #e5173f !important;  box-shadow: #e5173f !important; }.button-text-color { color: #ffffff !important; }

.primary-box-bgcolor { background-color: #0071ba  !important; }

.logo-bronze img { width:100% !important; height: 75px !important;}

.ps-partner-sites-navbar-header { margin-bottom: 30px !important; border-bottom-color: #ffffff !important; }